Cyberduck Mountain Duck CLI

#9277 closed defect (worksforme)

Application exits with 173 code

Reported by: jkmoses Owned by: dkocher
Priority: high Milestone: 4.8
Component: core Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description

My cyberduck did an update from 4.7.3 and won't open any longer. I submitted a ticket earlier about this and you gave me less than 48 hours and you closed it so here's a new one. A fix would be appreciated. A screenshot of my console is attached.

Attachments (1)

Screen Shot 2016-02-15 at 3.56.38 PM.png (306.2 KB) - added by jkmoses on Feb 15, 2016 at 11:03:22 PM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Feb 16, 2016 at 10:03:08 AM by dkocher

  • Milestone set to 4.8
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from v. 4.8 won't install to Application exits with 173 code

comment:2 Changed on Feb 16, 2016 at 12:01:52 PM by dkocher

You must have obtained an erroneous snapshot build. Can you try to replace your installed application with the build from https://update.cyberduck.io/nightly/Cyberduck-4.8.18971.zip and confirm this one works.

comment:3 Changed on Feb 16, 2016 at 12:02:28 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.